<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4bc31ca6811b1602eb9ad455eeec8d08">
  <dict>
    <!--2022-04-07 15:48:20.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
